Yaf_Application::clearLastError
Yaf_Application::__construct
Yaf_Application
PHP Manual

# Yaf_Application::__clone

(Yaf >=1.0.0)

Yaf_Application::__clone — Yaf_Application can not be cloned

### Description

private void Yaf_Application::__clone ( void )

### Parameters

This function has no parameters.

### Return Values

Yaf_Application::clearLastError
Yaf_Application::__construct
Yaf_Application
PHP Manual